{
    "addon_signing": true, 
    "allow_legacy_extensions": true, 
    "android_min_sdk": "21", 
    "appname": "fennec", 
    "artifact": false, 
    "asan": false, 
    "bin_suffix": "", 
    "buildapp": "mobile/android", 
    "ccov": false, 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "devedition": false, 
    "healthreport": true, 
    "mozconfig": "/builds/worker/workspace/build/src/.mozconfig", 
    "nightly_build": true, 
    "official": true, 
    "os": "android", 
    "pgo": false, 
    "processor": "aarch64", 
    "release_or_beta": false, 
    "require_signing": false, 
    "stylo": true, 
    "sync": false, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "android", 
    "topsrcdir": "/builds/worker/workspace/build/src", 
    "tsan": false, 
    "ubsan": false, 
    "updater": true
}